{
    "dc_identifier": "nl.gm0400.2c.2021.558065-10",
    "dc_title": "Vergadering - Gemeenteraad - 2021-07-05 19:30:00+00:00 2021-07-05 - 8: Voorstel tot  het vaststellen van de Programmarekening 2020",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Den Helder op 2021-07-05. Onderdeel: 8: Voorstel tot  het vaststellen van de Programmarekening 2020.",
    "dc_source": "https://denhelder.notubiz.nl/vergadering/1737",
    "dc_publisher": "gm0400",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-03-06",
    "foi_publishedDate": "2021-07-05",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Den Helder",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Den Helder",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "217",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0400.2c.2021.558065-10",
    "dc_externalIdentifier": "558081",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-07-05",
    "foi_meetingNumber": "558065",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0400.2c.2021.558065-10.doc.1",
            "dc_title": "Voorstel Voorstel tot  het vaststellen van de Programmarekening 2020.pdf",
            "foi_fileName": "Voorstel Voorstel tot  het vaststellen van de Programmarekening 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1737/documents/16065"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2021.558065-10.doc.2",
            "dc_title": "2021-022715 Reactie college van BW op accountantsrapport bij Programmarekening 2020.pdf",
            "foi_fileName": "2021-022715 Reactie college van BW op accountantsrapport bij Programmarekening 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1737/documents/16066"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2021.558065-10.doc.3",
            "dc_title": "20210526 Memo verschillen concept jaarrekening 2020.pdf",
            "foi_fileName": "20210526 Memo verschillen concept jaarrekening 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1737/documents/16067"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2021.558065-10.doc.4",
            "dc_title": "511 - Accountantsrapport 2020 (was-getekend) - Gemeente Den Helder.pdf",
            "foi_fileName": "511 - Accountantsrapport 2020 (was-getekend) - Gemeente Den Helder.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1737/documents/16068"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2021.558065-10.doc.5",
            "dc_title": "gemeente Den Helder programma rekening 2020.pdf",
            "foi_fileName": "gemeente Den Helder programma rekening 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1737/documents/16069"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2021.558065-10.doc.6",
            "dc_title": "Overzicht grote verschillen Programmarekening 2020.pdf",
            "foi_fileName": "Overzicht grote verschillen Programmarekening 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1737/documents/16070"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2021.558065-10.doc.7",
            "dc_title": "Advies auditcommissie programmarekening 2020.pdf",
            "foi_fileName": "Advies auditcommissie programmarekening 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1737/documents/16071"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2021.558065-10.doc.8",
            "dc_title": "Commissieadvies 21 juni 2021 vaststellen van de Programmarekening 2020.pdf",
            "foi_fileName": "Commissieadvies 21 juni 2021 vaststellen van de Programmarekening 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1737/documents/16072"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2021.558065-10.doc.9",
            "dc_title": "Besluit Voorstel tot  het vaststellen van de Programmarekening 2020.pdf",
            "foi_fileName": "Besluit Voorstel tot  het vaststellen van de Programmarekening 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1737/documents/16146"
        }
    ]
}